#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hslua
version:              1.1.0
visibility:           public
id:                   tasty-hslua-1.1.0-KcpzP36scEG9pXUTS3E8yR
key:                  tasty-hslua-1.1.0-KcpzP36scEG9pXUTS3E8yR
license:              MIT
copyright:            © 2017-2023 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Tasty helpers to test HsLua.
description:
    Various tasty helpers and utilities to test HsLua
    oparations. Built on top of tasty-hunit.

category:             Foreign
abi:                  e4191ec94e60cf29f35d24a11cfe3b2e
exposed:              True
exposed-modules:      Test.Tasty.HsLua
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hslua
hs-libraries:         HStasty-hslua-1.1.0-KcpzP36scEG9pXUTS3E8yR
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hslua-core-2.3.1-997dcuxD2LODzwf96aMvc4
    tasty-1.4.3-F5jS0TcPgL077vxy1alhqa
    tasty-hunit-0.10.0.3-6Ayvw7XDTEfBLjh9tx62gV

haddock-interfaces:   /usr/share/doc/haskell-tasty-hslua/html/tasty-hslua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hslua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

